Share on facebook
Share on twitter
Share on linkedin
Share on email
LINEで送る

WordPress5.5の不具合について

Wp5.5

「クラシックエディターが使用出来なくなる」など、内部側に関するエラーがあるようですね。Jquery周りが大きく変更になったことによるエラーがあるようです。

自分の場合、以下のプラグインでオンオフのボタン等が動かなくなるエラーが出ています。つまり、変更が出来ないということですね。

  • search & Filter Pro
  • Advanced Custom Filter
  • Better WordPress Recent Comments

対応策

  • プラグイン「Enable jQuery Migrate Helper」をインストール

簡単に済ませるのであれば、以上です。外側には何の支障もないので、あとは、それぞれのプラグインのアップデートを待ちましょう。Enable jQuery Migrate Helperのインストール後、上記プラグインは普通に使えてます。

Better WordPress Recent Commentsについては、ダメでしたね。これは、Decent Commentsというプラグインに置き換えました。

大幅なアップデート時、無料のプラグインは対応に時間が掛かったりすると思うので、改めて、プラグインは出来るだけ有料プラグインを使用するようにしといて良かったなぁ~という出来事でした。

WordPressは常にアップデート作業が伴うツールです。しかし、このアップデート作業はプログラムのトレンドやサイトの状況、SEO、そういった必要不可欠な情報を見る習慣付けにもなり、決してお客様のサイトを放置状態にしないという意味でも、むしろ、有った方がいい作業かな~と思っています。


大切なことは、作るためのツールは何でも良くて「お客様のサイトである」という意識だと思います。そうでないと、制作者にありがちなただの自己満足で終わっちゃいますからね。あとは、お客様に対し、保守についての提案営業をするということですね。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

関連記事

  • 最近の投稿
  • 投稿カレンダー
2020年9月
 123456
78910111213
14151617181920
21222324252627
282930  
  • メニュー
Nabeさん

Nabeさん

こんにちは、管理人です。音楽とWEB制作とドローンを愛するクリエイターです。WEB制作、ドローン撮影、お気軽にお問合せください。印刷物も承ります。

お問い合わせ